rusoto_core 0.38.0

AWS SDK for Rust - Core
# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "rusoto_core"
version = "0.38.0"
authors = ["Anthony DiMarco <ocramida@gmail.com>", "Jimmy Cuadra <jimmy@jimmycuadra.com>", "Matthew Mayer <matthewkmayer@gmail.com>", "Nikita Pekin <contact@nikitapek.in>"]
build = "build.rs"
exclude = ["test_resources/*"]
description = "AWS SDK for Rust - Core"
homepage = "https://www.rusoto.org/"
documentation = "http://rusoto.github.io/rusoto/rusoto/index.html"
readme = "README.md"
keywords = ["AWS", "Amazon"]
license = "MIT"
repository = "https://github.com/rusoto/rusoto"
[dependencies.base64]
version = "0.9"

[dependencies.clippy]
version = "0.0"
optional = true

[dependencies.futures]
version = "0.1.16"

[dependencies.hex]
version = "0.3"

[dependencies.hmac]
version = "0.5.0"

[dependencies.hyper]
version = "0.12"

[dependencies.hyper-rustls]
version = "0.16.0"
optional = true

[dependencies.hyper-tls]
version = "0.3.0"
optional = true

[dependencies.lazy_static]
version = "1.0"

[dependencies.log]
version = "0.4.1"

[dependencies.md5]
version = "0.3.6"

[dependencies.rusoto_credential]
version = "0.17"

[dependencies.serde]
version = "1.0.2"

[dependencies.serde_json]
version = "1.0.2"

[dependencies.sha2]
version = "0.7.0"

[dependencies.time]
version = "0.1.35"

[dependencies.tokio]
version = "0.1.7"

[dependencies.tokio-timer]
version = "0.2.6"

[dependencies.url]
version = "1.6.0"

[dependencies.xml-rs]
version = "0.7"
[dev-dependencies.env_logger]
version = "0.5"

[dev-dependencies.rand]
version = "0.4.2"

[dev-dependencies.serde_json]
version = "1.0.1"

[dev-dependencies.serde_test]
version = "1.0.1"
[build-dependencies.rustc_version]
version = "0.2.1"

[features]
default = ["native-tls"]
native-tls = ["hyper-tls"]
nightly-testing = ["clippy", "rusoto_credential/nightly-testing"]
rustls = ["hyper-rustls"]
unstable = []
[badges.appveyor]
branch = "master"
repository = "rusoto/rusoto"

[badges.travis-ci]
branch = "master"
repository = "rusoto/rusoto"